
--*****************************************************************************
--* File: C:\work\rts\main\data\lua\ui\game\vo_xgg.lua
--* Author: (BOT)Sam Demulling 
--* Summary: Computer Generated operation data for XGG
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Campaign Faction: Allies
--* Campaign Description: Allied SP Campaign
--* Operation Name: Global Strings
--* Operation Description: misc. emergency strings, Computer VO
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************


OPERATION_NAME = '<LOC OPNAME_XGG>Global Strings'



# ------------------------------
# Opnode ID: CV01
# Computer VO
# ------------------------------



# Computer: Group Formed / Update: 07/11/2007 / VO Ready
XGG_CV01_010 = {
  {text = '<LOC XGG_CV01_010_010>[{i Computer}]: Group Formed', vid = 'XGG_Computer__04716.sfd', bank = 'XGG_VO', cue = 'XGG_Computer__04716', faction = 'UEF'},
}

# Computer: Group Disbanded / Update: 07/11/2007 / VO Ready
XGG_CV01_020 = {
  {text = '<LOC XGG_CV01_020_010>[{i Computer}]: Group Disbanded', vid = 'XGG_Computer__04717.sfd', bank = 'XGG_VO', cue = 'XGG_Computer__04717', faction = 'UEF'},
}

# Computer: Invalid Group Request / Update: 07/11/2007 / VO Ready
XGG_CV01_030 = {
  {text = '<LOC XGG_CV01_030_010>[{i Computer}]: Invalid Group Request', vid = 'XGG_Computer__04718.sfd', bank = 'XGG_VO', cue = 'XGG_Computer__04718', faction = 'UEF'},
}

# Computer: Group Destroyed / Update: 07/11/2007 / VO Ready
XGG_CV01_040 = {
  {text = '<LOC XGG_CV01_040_010>[{i Computer}]: Group Destroyed', vid = 'XGG_Computer__04719.sfd', bank = 'XGG_VO', cue = 'XGG_Computer__04719', faction = 'UEF'},
}

# Computer: Control Group Created / Update: 07/11/2007 / VO Ready
XGG_CV01_050 = {
  {text = '<LOC XGG_CV01_050_010>[{i Computer}]: Control Group Created', vid = 'XGG_Computer_CV01_04720.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04720', faction = 'UEF'},
}

# Computer: Control Group Destroyed / Update: 07/11/2007 / VO Ready
XGG_CV01_060 = {
  {text = '<LOC XGG_CV01_060_010>[{i Computer}]: Control Group Destroyed', vid = 'XGG_Computer_CV01_04721.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04721', faction = 'UEF'},
}

# Computer: Control Group Cleared / Update: 07/11/2007 / VO Ready
XGG_CV01_070 = {
  {text = '<LOC XGG_CV01_070_010>[{i Computer}]: Control Group Cleared', vid = 'XGG_Computer_CV01_04722.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04722', faction = 'UEF'},
}

# Computer: Control Group Disbanded / Update: 07/11/2007 / VO Ready
XGG_CV01_080 = {
  {text = '<LOC XGG_CV01_080_010>[{i Computer}]: Control Group Disbanded', vid = 'XGG_Computer_CV01_04723.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04723', faction = 'UEF'},
}

# Computer: Command Signal Initiated / Update: 07/11/2007 / VO Ready
XGG_CV01_090 = {
  {text = '<LOC XGG_CV01_090_010>[{i Computer}]: Command Signal Initiated', vid = 'XGG_Computer_CV01_04724.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04724', faction = 'UEF'},
}

# Computer: Command Signal Failed / Update: 07/11/2007 / VO Ready
XGG_CV01_100 = {
  {text = '<LOC XGG_CV01_100_010>[{i Computer}]: Command Signal Failed', vid = 'XGG_Computer_CV01_04725.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04725', faction = 'UEF'},
}

# Computer: Command Signal Invalid / Update: 07/11/2007 / VO Ready
XGG_CV01_110 = {
  {text = '<LOC XGG_CV01_110_010>[{i Computer}]: Command Signal Invalid', vid = 'XGG_Computer_CV01_04726.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04726', faction = 'UEF'},
}

# Computer: Invalid Command Signal / Update: 07/11/2007 / VO Ready
XGG_CV01_120 = {
  {text = '<LOC XGG_CV01_120_010>[{i Computer}]: Invalid Command Signal', vid = 'XGG_Computer_CV01_04727.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04727', faction = 'UEF'},
}

# Computer: Attack Ping Issued / Update: 07/11/2007 / VO Ready
XGG_CV01_130 = {
  {text = '<LOC XGG_CV01_130_010>[{i Computer}]: Attack Ping Issued', vid = 'XGG_Computer_CV01_04728.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04728', faction = 'UEF'},
}

# Computer: Move Ping Issued / Update: 07/11/2007 / VO Ready
XGG_CV01_140 = {
  {text = '<LOC XGG_CV01_140_010>[{i Computer}]: Move Ping Issued', vid = 'XGG_Computer_CV01_04729.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04729', faction = 'UEF'},
}

# Computer: Assist Ping Issued / Update: 07/11/2007 / VO Ready
XGG_CV01_150 = {
  {text = '<LOC XGG_CV01_150_010>[{i Computer}]: Assist Ping Issued', vid = 'XGG_Computer_CV01_04730.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04730', faction = 'UEF'},
}

# Computer: Attack Request Issued / Update: 07/11/2007 / VO Ready
XGG_CV01_160 = {
  {text = '<LOC XGG_CV01_160_010>[{i Computer}]: Attack Request Issued', vid = 'XGG_Computer_CV01_04731.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04731', faction = 'UEF'},
}

# Computer: Move Request Issued / Update: 07/11/2007 / VO Ready
XGG_CV01_170 = {
  {text = '<LOC XGG_CV01_170_010>[{i Computer}]: Move Request Issued', vid = 'XGG_Computer_CV01_04732.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04732', faction = 'UEF'},
}

# Computer: Assist Request Issued / Update: 07/11/2007 / VO Ready
XGG_CV01_180 = {
  {text = '<LOC XGG_CV01_180_010>[{i Computer}]: Assist Request Issued', vid = 'XGG_Computer_CV01_04733.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04733', faction = 'UEF'},
}

# Computer: Attack Request Confirmed / Update: 07/11/2007 / VO Ready
XGG_CV01_190 = {
  {text = '<LOC XGG_CV01_190_010>[{i Computer}]: Attack Request Confirmed', vid = 'XGG_Computer_CV01_04734.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04734', faction = 'UEF'},
}

# Computer: Move Request Confirmed / Update: 07/11/2007 / VO Ready
XGG_CV01_200 = {
  {text = '<LOC XGG_CV01_200_010>[{i Computer}]: Move Request Confirmed', vid = 'XGG_Computer_CV01_04735.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04735', faction = 'UEF'},
}

# Computer: Assist Request Confirmed / Update: 07/11/2007 / VO Ready
XGG_CV01_210 = {
  {text = '<LOC XGG_CV01_210_010>[{i Computer}]: Assist Request Confirmed', vid = 'XGG_Computer_CV01_04736.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04736', faction = 'UEF'},
}

# Computer: Attack Request Failed / Update: 07/11/2007 / VO Ready
XGG_CV01_220 = {
  {text = '<LOC XGG_CV01_220_010>[{i Computer}]: Attack Request Failed', vid = 'XGG_Computer_CV01_04737.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04737', faction = 'UEF'},
}

# Computer: Move Request Failed / Update: 07/11/2007 / VO Ready
XGG_CV01_230 = {
  {text = '<LOC XGG_CV01_230_010>[{i Computer}]: Move Request Failed', vid = 'XGG_Computer_CV01_04738.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04738', faction = 'UEF'},
}

# Computer: Assist Request Failed / Update: 07/11/2007 / VO Ready
XGG_CV01_240 = {
  {text = '<LOC XGG_CV01_240_010>[{i Computer}]: Assist Request Failed', vid = 'XGG_Computer_CV01_04739.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04739', faction = 'UEF'},
}

# Computer: Attack Request Invalid / Update: 07/11/2007 / VO Ready
XGG_CV01_250 = {
  {text = '<LOC XGG_CV01_250_010>[{i Computer}]: Attack Request Invalid', vid = 'XGG_Computer_CV01_04740.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04740', faction = 'UEF'},
}

# Computer: Move Request Invalid / Update: 07/11/2007 / VO Ready
XGG_CV01_260 = {
  {text = '<LOC XGG_CV01_260_010>[{i Computer}]: Move Request Invalid', vid = 'XGG_Computer_CV01_04741.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04741', faction = 'UEF'},
}

# Computer: Assist Request Invalid / Update: 07/11/2007 / VO Ready
XGG_CV01_270 = {
  {text = '<LOC XGG_CV01_270_010>[{i Computer}]: Assist Request Invalid', vid = 'XGG_Computer_CV01_04742.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04742', faction = 'UEF'},
}

# Computer: Transport Full / Update: 07/11/2007 / VO Ready
XGG_CV01_280 = {
  {text = '<LOC XGG_CV01_280_010>[{i Computer}]: Transport Full', vid = 'XGG_Computer_CV01_04743.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04743', faction = 'UEF'},
}

# Computer: Invalid Transport Order / Update: 07/11/2007 / VO Ready
XGG_CV01_290 = {
  {text = '<LOC XGG_CV01_290_010>[{i Computer}]: Invalid Transport Order', vid = 'XGG_Computer_CV01_04744.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04744', faction = 'UEF'},
}

# Computer: Air Storage Full / Update: 07/11/2007 / VO Ready
XGG_CV01_300 = {
  {text = '<LOC XGG_CV01_300_010>[{i Computer}]: Air Storage Full', vid = 'XGG_Computer_CV01_04745.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04745', faction = 'UEF'},
}

# Computer: Invalid Air Storage Order / Update: 07/11/2007 / VO Ready
XGG_CV01_310 = {
  {text = '<LOC XGG_CV01_310_010>[{i Computer}]: Invalid Air Storage Order', vid = 'XGG_Computer_CV01_04746.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04746', faction = 'UEF'},
}

# Computer: Cargo Bay Full / Update: 07/11/2007 / VO Ready
XGG_CV01_320 = {
  {text = '<LOC XGG_CV01_320_010>[{i Computer}]: Cargo Bay Full', vid = 'XGG_Computer_CV01_04747.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04747', faction = 'UEF'},
}

# Computer: Invalid Cargo Bay Order / Update: 07/11/2007 / VO Ready
XGG_CV01_330 = {
  {text = '<LOC XGG_CV01_330_010>[{i Computer}]: Invalid Cargo Bay Order', vid = 'XGG_Computer_CV01_04748.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04748', faction = 'UEF'},
}

# Computer: Carrier Full / Update: 07/11/2007 / VO Ready
XGG_CV01_340 = {
  {text = '<LOC XGG_CV01_340_010>[{i Computer}]: Carrier Full', vid = 'XGG_Computer_CV01_04749.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04749', faction = 'UEF'},
}

# Computer: Invalid Carrier Order / Update: 07/11/2007 / VO Ready
XGG_CV01_350 = {
  {text = '<LOC XGG_CV01_350_010>[{i Computer}]: Invalid Carrier Order', vid = 'XGG_Computer_CV01_04750.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04750', faction = 'UEF'},
}

# Computer: Aircraft Carrier Full / Update: 07/11/2007 / VO Ready
XGG_CV01_360 = {
  {text = '<LOC XGG_CV01_360_010>[{i Computer}]: Aircraft Carrier Full', vid = 'XGG_Computer_CV01_04751.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04751', faction = 'UEF'},
}

# Computer: Invalid Aircraft Carrier Order / Update: 07/11/2007 / VO Ready
XGG_CV01_370 = {
  {text = '<LOC XGG_CV01_370_010>[{i Computer}]: Invalid Aircraft Carrier Order', vid = 'XGG_Computer_CV01_04752.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04752', faction = 'UEF'},
}

# Computer: CZAR Full / Update: 07/11/2007 / VO Ready
XGG_CV01_380 = {
  {text = '<LOC XGG_CV01_380_010>[{i Computer}]: CZAR Full', vid = 'XGG_Computer_CV01_04753.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04753', faction = 'UEF'},
}

# Computer: Invalid CZAR Order / Update: 07/11/2007 / VO Ready
XGG_CV01_390 = {
  {text = '<LOC XGG_CV01_390_010>[{i Computer}]: Invalid CZAR Order', vid = 'XGG_Computer_CV01_04754.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04754', faction = 'UEF'},
}

# Computer: Air Staging Full / Update: 07/11/2007 / VO Ready
XGG_CV01_400 = {
  {text = '<LOC XGG_CV01_400_010>[{i Computer}]: Air Staging Full', vid = 'XGG_Computer_CV01_04755.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04755', faction = 'UEF'},
}

# Computer: Invalid Air Staging Order / Update: 07/11/2007 / VO Ready
XGG_CV01_410 = {
  {text = '<LOC XGG_CV01_410_010>[{i Computer}]: Invalid Air Staging Order', vid = 'XGG_Computer_CV01_04756.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04756', faction = 'UEF'},
}

# Computer: Ferry Route Interrupted / Update: 07/11/2007 / VO Ready
XGG_CV01_420 = {
  {text = '<LOC XGG_CV01_420_010>[{i Computer}]: Ferry Route Interrupted', vid = 'XGG_Computer_CV01_04757.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04757', faction = 'UEF'},
}

# Computer: Ferry Route Cancelled / Update: 07/11/2007 / VO Ready
XGG_CV01_430 = {
  {text = '<LOC XGG_CV01_430_010>[{i Computer}]: Ferry Route Canceled', vid = 'XGG_Computer_CV01_04758.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04758', faction = 'UEF'},
}

# Computer: Ferry Route Eliminated / Update: 07/11/2007 / VO Ready
XGG_CV01_440 = {
  {text = '<LOC XGG_CV01_440_010>[{i Computer}]: Ferry Route Eliminated', vid = 'XGG_Computer_CV01_04759.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04759', faction = 'UEF'},
}

# Computer: Patrol Route Eliminated / Update: 07/11/2007 / VO Ready
XGG_CV01_450 = {
  {text = '<LOC XGG_CV01_450_010>[{i Computer}]: Patrol Route Eliminated', vid = 'XGG_Computer_CV01_04760.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04760', faction = 'UEF'},
}

# Computer: Patrol Route Cancelled / Update: 07/11/2007 / VO Ready
XGG_CV01_460 = {
  {text = '<LOC XGG_CV01_460_010>[{i Computer}]: Patrol Route Canceled', vid = 'XGG_Computer_CV01_04761.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04761', faction = 'UEF'},
}

# Computer: Patrol Route Interrupted / Update: 07/11/2007 / VO Ready
XGG_CV01_470 = {
  {text = '<LOC XGG_CV01_470_010>[{i Computer}]: Patrol Route Interrupted', vid = 'XGG_Computer_CV01_04762.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04762', faction = 'UEF'},
}

# Computer: Order Canceled / Update: 07/11/2007 / VO Ready
XGG_CV01_480 = {
  {text = '<LOC XGG_CV01_480_010>[{i Computer}]: Order Canceled', vid = 'XGG_Computer_CV01_04763.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04763', faction = 'UEF'},
}

# Computer: Command Canceled / Update: 07/11/2007 / VO Ready
XGG_CV01_490 = {
  {text = '<LOC XGG_CV01_490_010>[{i Computer}]: Command Canceled', vid = 'XGG_Computer_CV01_04764.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04764', faction = 'UEF'},
}

# Computer: Commands Canceled / Update: 07/11/2007 / VO Ready
XGG_CV01_500 = {
  {text = '<LOC XGG_CV01_500_010>[{i Computer}]: Commands Canceled', vid = 'XGG_Computer_CV01_04765.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04765', faction = 'UEF'},
}

# Computer: No Rush Expired / Update: 07/11/2007 / VO Ready
XGG_CV01_510 = {
  {text = '<LOC XGG_CV01_510_010>[{i Computer}]: No Rush Expired', vid = 'XGG_Computer_CV01_04766.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04766', faction = 'UEF'},
}

# Computer: Command Area Expanded / Update: 07/11/2007 / VO Ready
XGG_CV01_520 = {
  {text = '<LOC XGG_CV01_520_010>[{i Computer}]: Command Area Expanded', vid = 'XGG_Computer_CV01_04767.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04767', faction = 'UEF'},
}

# Computer: Shield Down / Update: 07/11/2007 / VO Ready
XGG_CV01_530 = {
  {text = '<LOC XGG_CV01_530_010>[{i Computer}]: Shield Down', vid = 'XGG_Computer_CV01_04768.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04768', faction = 'UEF'},
}

# Computer: Shield Enabled / Update: 07/11/2007 / VO Ready
XGG_CV01_540 = {
  {text = '<LOC XGG_CV01_540_010>[{i Computer}]: Shield Enabled', vid = 'XGG_Computer_CV01_04769.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04769', faction = 'UEF'},
}

# Computer: Mass Reserves Low / Update: 07/11/2007 / VO Ready
XGG_CV01_550 = {
  {text = '<LOC XGG_CV01_550_010>[{i Computer}]: Mass Reserves Low', vid = 'XGG_Computer_CV01_04770.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04770', faction = 'UEF'},
}

# Computer: Mass Storage Low / Update: 07/11/2007 / VO Ready
XGG_CV01_560 = {
  {text = '<LOC XGG_CV01_560_010>[{i Computer}]: Mass Storage Low', vid = 'XGG_Computer_CV01_04771.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04771', faction = 'UEF'},
}

# Computer: Mass Reserves Empty / Update: 07/11/2007 / VO Ready
XGG_CV01_570 = {
  {text = '<LOC XGG_CV01_570_010>[{i Computer}]: Mass Reserves Empty', vid = 'XGG_Computer_CV01_04772.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04772', faction = 'UEF'},
}

# Computer: Mass Storage Empty / Update: 07/11/2007 / VO Ready
XGG_CV01_580 = {
  {text = '<LOC XGG_CV01_580_010>[{i Computer}]: Mass Storage Empty', vid = 'XGG_Computer_CV01_04773.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04773', faction = 'UEF'},
}

# Computer: Energy Reserves Low / Update: 07/11/2007 / VO Ready
XGG_CV01_590 = {
  {text = '<LOC XGG_CV01_590_010>[{i Computer}]: Energy Reserves Low', vid = 'XGG_Computer_CV01_04774.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04774', faction = 'UEF'},
}

# Computer: Energy Storage Low / Update: 07/11/2007 / VO Ready
XGG_CV01_600 = {
  {text = '<LOC XGG_CV01_600_010>[{i Computer}]: Energy Storage Low', vid = 'XGG_Computer_CV01_04775.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04775', faction = 'UEF'},
}

# Computer: Energy Reserves Empty / Update: 07/11/2007 / VO Ready
XGG_CV01_610 = {
  {text = '<LOC XGG_CV01_610_010>[{i Computer}]: Energy Reserves Empty', vid = 'XGG_Computer_CV01_04776.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04776', faction = 'UEF'},
}

# Computer: Energy Storage Empty / Update: 07/11/2007 / VO Ready
XGG_CV01_620 = {
  {text = '<LOC XGG_CV01_620_010>[{i Computer}]: Energy Storage Empty', vid = 'XGG_Computer_CV01_04777.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04777', faction = 'UEF'},
}

# Computer: Unit Transfer Failed / Update: 07/11/2007 / VO Needed
XGG_CV01_630 = {
  {text = '<LOC XGG_CV01_630_010>[{i Computer}]: Unit Transfer Failed', vid = 'XGG_Computer_CV01_04910.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04910', faction = 'UEF'},
}

# Computer: No Airstaging Facilities Available / Update: 07/11/2007 / VO Needed
XGG_CV01_640 = {
  {text = '<LOC XGG_CV01_640_010>[{i Computer}]: Airstaging Facilities Unavailable', vid = 'XGG_Computer_CV01_04911.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04911', faction = 'UEF'},
}

# Computer: Docking Failed / Update: 07/11/2007 / VO Needed
XGG_CV01_650 = {
  {text = '<LOC XGG_CV01_650_010>[{i Computer}]: Docking Failed', vid = 'XGG_Computer_CV01_04912.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04912', faction = 'UEF'},
}

# Computer: Airstaging Unavailable / Update: 07/11/2007 / VO Needed
XGG_CV01_660 = {
  {text = '<LOC XGG_CV01_660_010>[{i Computer}]: No Air Staging Available', vid = 'XGG_Computer_CV01_04913.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_04913', faction = 'UEF'},
}

# Computer: Satellite Launch Detected / Update: 07/19/2007 / VO Needed
XGG_CV01_670 = {
  {text = '<LOC XGG_CV01_670_010>[{i Computer}]: Satellite Launch Detected.', vid = 'XGG_Computer_CV01_05115.sfd', bank = 'XGG_VO', cue = 'XGG_Computer_CV01_05115', faction = 'UEF'},
}

# ------------------------------
# Opnode ID: GD1
# Global Dialogue
# ------------------------------



# Attacks Land01 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_010 = {
  {text = '<LOC XGG_GD1_010_010>[{i HQ}]: Commander, we\'re reading a large land force moving east towards your position! HQ out.', vid = 'XGG_HQ_GD1_04142.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04142', faction = 'NONE'},
}

# Attacks Land02 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_020 = {
  {text = '<LOC XGG_GD1_020_010>[{i HQ}]: Commander, we\'re reading a large land force moving west towards your position! HQ out.', vid = 'XGG_HQ_GD1_04143.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04143', faction = 'NONE'},
}

# Attacks Land03 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_030 = {
  {text = '<LOC XGG_GD1_030_010>[{i HQ}]: Commander, we\'re reading a large land force moving north towards your position! HQ out.', vid = 'XGG_HQ_GD1_04144.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04144', faction = 'NONE'},
}

# Attacks Land04 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_040 = {
  {text = '<LOC XGG_GD1_040_010>[{i HQ}]: Commander, we\'re reading a large land force moving south towards your position! HQ out.', vid = 'XGG_HQ_GD1_04145.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04145', faction = 'NONE'},
}

# Attacks Land05 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_050 = {
  {text = '<LOC XGG_GD1_050_010>[{i HQ}]: Siege bots inbound on your position, Commander! HQ out.', vid = 'XGG_HQ_GD1_04146.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04146', faction = 'NONE'},
}

# Attacks Land06 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_060 = {
  {text = '<LOC XGG_GD1_060_010>[{i HQ}]: Tanks inbound on your position, Commander. HQ out.', vid = 'XGG_HQ_GD1_04147.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04147', faction = 'NONE'},
}

# Attacks Land07 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_070 = {
  {text = '<LOC XGG_GD1_070_010>[{i HQ}]: Light ground units inbound on your position, Commander. HQ out.', vid = 'XGG_HQ_GD1_04148.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04148', faction = 'NONE'},
}

# Attacks Land08 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_080 = {
  {text = '<LOC XGG_GD1_080_010>[{i HQ}]: Mobile artillery inbound on your position, Commander. HQ out.', vid = 'XGG_HQ_GD1_04149.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04149', faction = 'NONE'},
}

# Attacks Land09 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_090 = {
  {text = '<LOC XGG_GD1_090_010>[{i HQ}]: Amphibious tanks inbound on your position, Commander. HQ out.', vid = 'XGG_HQ_GD1_04150.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04150', faction = 'NONE'},
}

# Attacks Land10 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_100 = {
  {text = '<LOC XGG_GD1_100_010>[{i HQ}]: T1 ground units inbound on your position, Commander. HQ out.', vid = 'XGG_HQ_GD1_04151.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04151', faction = 'NONE'},
}

# Attacks Land11 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_110 = {
  {text = '<LOC XGG_GD1_110_010>[{i HQ}]: T2 ground units inbound on your position, Commander. HQ out.', vid = 'XGG_HQ_GD1_04152.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04152', faction = 'NONE'},
}

# Attacks Land12 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_120 = {
  {text = '<LOC XGG_GD1_120_010>[{i HQ}]: T3 ground units inbound on your position, Commander. HQ out.', vid = 'XGG_HQ_GD1_04153.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04153', faction = 'NONE'},
}

# Attacks Land3 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_130 = {
  {text = '<LOC XGG_GD1_130_010>[{i HQ}]: An enemy scout is surveying your position, Commander. HQ out.', vid = 'XGG_HQ_GD1_04154.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04154', faction = 'NONE'},
}

# Attacks Air01 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_140 = {
  {text = '<LOC XGG_GD1_140_010>[{i HQ}]: Commander, enemy air units are vectoring in from the south! HQ out.', vid = 'XGG_HQ_GD1_04155.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04155', faction = 'NONE'},
}

# Attacks Air02 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_150 = {
  {text = '<LOC XGG_GD1_150_010>[{i HQ}]: Commander, enemy air units are vectoring in from the north! HQ out.', vid = 'XGG_HQ_GD1_04156.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04156', faction = 'NONE'},
}

# Attacks Air03 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_160 = {
  {text = '<LOC XGG_GD1_160_010>[{i HQ}]: Commander, enemy air units are vectoring in from the east! HQ out.', vid = 'XGG_HQ_GD1_04157.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04157', faction = 'NONE'},
}

# Attacks Air04 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_170 = {
  {text = '<LOC XGG_GD1_170_010>[{i HQ}]: Commander, enemy air units are vectoring in from the west! HQ out.', vid = 'XGG_HQ_GD1_04158.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04158', faction = 'NONE'},
}

# Attacks Air05 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_180 = {
  {text = '<LOC XGG_GD1_180_010>[{i HQ}]: Enemy gunships heading north towards your position! HQ out.', vid = 'XGG_HQ_GD1_04159.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04159', faction = 'NONE'},
}

# Attacks Air06 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_190 = {
  {text = '<LOC XGG_GD1_190_010>[{i HQ}]: Enemy gunships heading east towards your position! HQ out.', vid = 'XGG_HQ_GD1_04160.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04160', faction = 'NONE'},
}

# Attacks Air07 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_200 = {
  {text = '<LOC XGG_GD1_200_010>[{i HQ}]: Enemy gunships heading south towards your position! HQ out.', vid = 'XGG_HQ_GD1_04161.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04161', faction = 'NONE'},
}

# Attacks Air08 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_210 = {
  {text = '<LOC XGG_GD1_210_010>[{i HQ}]: Enemy gunships heading west towards your position! HQ out.', vid = 'XGG_HQ_GD1_04162.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04162', faction = 'NONE'},
}

# Attacks Air09 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_220 = {
  {text = '<LOC XGG_GD1_220_010>[{i HQ}]: Commander, bombers incoming from the north! HQ out.', vid = 'XGG_HQ_GD1_04163.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04163', faction = 'NONE'},
}

# Attacks Air10 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_230 = {
  {text = '<LOC XGG_GD1_230_010>[{i HQ}]: Commander, bombers incoming from the east! HQ out.', vid = 'XGG_HQ_GD1_04164.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04164', faction = 'NONE'},
}

# Attacks Air11 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_240 = {
  {text = '<LOC XGG_GD1_240_010>[{i HQ}]: Commander, bombers incoming from the south! HQ out.', vid = 'XGG_HQ_GD1_04165.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04165', faction = 'NONE'},
}

# Attacks Air12 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_250 = {
  {text = '<LOC XGG_GD1_250_010>[{i HQ}]: Commander, bombers incoming from the west! HQ out.', vid = 'XGG_HQ_GD1_04166.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04166', faction = 'NONE'},
}

# Attacks Air13 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_260 = {
  {text = '<LOC XGG_GD1_260_010>[{i HQ}]: Enemy air scout sighted, Commander. HQ out.', vid = 'XGG_HQ_GD1_04167.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04167', faction = 'NONE'},
}

# Attacks Air14 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_270 = {
  {text = '<LOC XGG_GD1_270_010>[{i HQ}]: Enemy interceptors sighted, Commander. HQ out.', vid = 'XGG_HQ_GD1_04168.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04168', faction = 'NONE'},
}

# Attacks Naval01 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_280 = {
  {text = '<LOC XGG_GD1_280_010>[{i HQ}]: Enemy fleet approaching from the north, Commander. HQ out.', vid = 'XGG_HQ_GD1_04169.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04169', faction = 'NONE'},
}

# Attacks Naval02 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_290 = {
  {text = '<LOC XGG_GD1_290_010>[{i HQ}]: Enemy fleet approaching from the east, Commander. HQ out.', vid = 'XGG_HQ_GD1_04170.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04170', faction = 'NONE'},
}

# Attacks Naval03 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_300 = {
  {text = '<LOC XGG_GD1_300_010>[{i HQ}]: Enemy fleet approaching from the south, Commander. HQ out.', vid = 'XGG_HQ_GD1_04171.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04171', faction = 'NONE'},
}

# Attacks Naval04 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_310 = {
  {text = '<LOC XGG_GD1_310_010>[{i HQ}]: Enemy fleet approaching from the west, Commander. HQ out.', vid = 'XGG_HQ_GD1_04172.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04172', faction = 'NONE'},
}

# Attacks Naval05 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_320 = {
  {text = '<LOC XGG_GD1_320_010>[{i HQ}]: Enemy destroyers have been spotted, Commander. HQ out.', vid = 'XGG_HQ_GD1_04173.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04173', faction = 'NONE'},
}

# Attacks Naval06 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_330 = {
  {text = '<LOC XGG_GD1_330_010>[{i HQ}]: Enemy frigates have been spotted, Commander. HQ out.', vid = 'XGG_HQ_GD1_04174.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04174', faction = 'NONE'},
}

# Attacks Naval07 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_340 = {
  {text = '<LOC XGG_GD1_340_010>[{i HQ}]: Enemy submarines have been spotted, Commander. HQ out.', vid = 'XGG_HQ_GD1_04175.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04175', faction = 'NONE'},
}

# Attacks Naval08 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_350 = {
  {text = '<LOC XGG_GD1_350_010>[{i HQ}]: Enemy cruisers have been spotted, Commander. HQ out.', vid = 'XGG_HQ_GD1_04176.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04176', faction = 'NONE'},
}

# Attacks Naval09 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_360 = {
  {text = '<LOC XGG_GD1_360_010>[{i HQ}]: Enemy battleships have been spotted, Commander. HQ out.', vid = 'XGG_HQ_GD1_04177.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04177', faction = 'NONE'},
}

# Attacks Naval10 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_370 = {
  {text = '<LOC XGG_GD1_370_010>[{i HQ}]: Enemy aircraft carriers have been spotted, Commander. HQ out.', vid = 'XGG_HQ_GD1_04178.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04178', faction = 'NONE'},
}

# Attacks Experimental01 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_380 = {
  {text = '<LOC XGG_GD1_380_010>[{i HQ}]: Commander, an enemy Fatboy has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04179.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04179', faction = 'NONE'},
}

# Attacks Experimental02 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_390 = {
  {text = '<LOC XGG_GD1_390_010>[{i HQ}]: Commander, an enemy Atlantis has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04180.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04180', faction = 'NONE'},
}

# Attacks Experimental03 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_400 = {
  {text = '<LOC XGG_GD1_400_010>[{i HQ}]: Commander, an enemy Mavor has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04181.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04181', faction = 'NONE'},
}

# Attacks Experimental04 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_410 = {
  {text = '<LOC XGG_GD1_410_010>[{i HQ}]: Commander, an enemy Monkeylord has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04182.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04182', faction = 'NONE'},
}

# Attacks Experimental05 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_420 = {
  {text = '<LOC XGG_GD1_420_010>[{i HQ}]: Commander, an enemy Soul Ripper has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04183.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04183', faction = 'NONE'},
}

# Attacks Experimental06 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_430 = {
  {text = '<LOC XGG_GD1_430_010>[{i HQ}]: Commander, an enemy Scathis has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04184.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04184', faction = 'NONE'},
}

# Attacks Experimental07 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_440 = {
  {text = '<LOC XGG_GD1_440_010>[{i HQ}]: Commander, an enemy Colossus has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04185.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04185', faction = 'NONE'},
}

# Attacks Experimental08 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_450 = {
  {text = '<LOC XGG_GD1_450_010>[{i HQ}]: Commander, an enemy CZAR has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04186.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04186', faction = 'NONE'},
}

# Attacks Experimental09 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_460 = {
  {text = '<LOC XGG_GD1_460_010>[{i HQ}]: Commander, an enemy Tempest has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04187.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04187', faction = 'NONE'},
}

# Attacks Experimental10 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_470 = {
  {text = '<LOC XGG_GD1_470_010>[{i HQ}]: Commander, an enemy Ythotha has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04188.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04188', faction = 'NONE'},
}

# Attacks Experimental11 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_480 = {
  {text = '<LOC XGG_GD1_480_010>[{i HQ}]: Commander, an enemy Ahwassa has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04189.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04189', faction = 'NONE'},
}

# Attacks Experimental12 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_490 = {
  {text = '<LOC XGG_GD1_490_010>[{i HQ}]: Commander, an enemy Yolona Oss has been sighted. HQ out.', vid = 'XGG_HQ_GD1_04190.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04190', faction = 'NONE'},
}

# Attacks Mixed Force01 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_500 = {
  {text = '<LOC XGG_GD1_500_010>[{i HQ}]: Commander, combined enemy air and naval forces are bearing down on your position. HQ out.', vid = 'XGG_HQ_GD1_04191.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04191', faction = 'NONE'},
}

# Attacks Mixed Force02 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_510 = {
  {text = '<LOC XGG_GD1_510_010>[{i HQ}]: Commander, combined enemy air and land forces are bearing down on your position. HQ out.', vid = 'XGG_HQ_GD1_04192.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04192', faction = 'NONE'},
}

# Attacks Mixed Force03 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_520 = {
  {text = '<LOC XGG_GD1_520_010>[{i HQ}]: Commander, the enemy is attempting to transport land units near your position.', vid = 'XGG_HQ_GD1_04193.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04193', faction = 'NONE'},
}

# Attacks Enemy Defeated01 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_530 = {
  {text = '<LOC XGG_GD1_530_010>[{i HQ}]: Enemy force defeated, Commander. HQ out.', vid = 'XGG_HQ_GD1_04194.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04194', faction = 'NONE'},
}

# Attacks Enemy Defeated02 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_540 = {
  {text = '<LOC XGG_GD1_540_010>[{i HQ}]: The enemy attack has been repulsed, Commander. HQ out.', vid = 'XGG_HQ_GD1_04195.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04195', faction = 'NONE'},
}

# Attacks Enemy Defeated03 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_550 = {
  {text = '<LOC XGG_GD1_550_010>[{i HQ}]: The enemy land units have been routed, Commander. HQ out.', vid = 'XGG_HQ_GD1_04196.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04196', faction = 'NONE'},
}

# Attacks Enemy Defeated04 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_560 = {
  {text = '<LOC XGG_GD1_560_010>[{i HQ}]: The enemy air units have been routed, Commander. HQ out.', vid = 'XGG_HQ_GD1_04197.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04197', faction = 'NONE'},
}

# Attacks Enemy Defeated05 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_570 = {
  {text = '<LOC XGG_GD1_570_010>[{i HQ}]: The enemy naval units have been routed, Commander. HQ out.', vid = 'XGG_HQ_GD1_04198.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04198', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed01 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_580 = {
  {text = '<LOC XGG_GD1_580_010>[{i HQ}]: Enemy artillery destroyed. HQ out', vid = 'XGG_HQ_GD1_04199.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04199', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed02 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_590 = {
  {text = '<LOC XGG_GD1_590_010>[{i HQ}]: Enemy factory destroyed. HQ out.', vid = 'XGG_HQ_GD1_04200.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04200', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed03 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_600 = {
  {text = '<LOC XGG_GD1_600_010>[{i HQ}]: Enemy factories destroyed. HQ out.', vid = 'XGG_HQ_GD1_04201.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04201', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed04 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_610 = {
  {text = '<LOC XGG_GD1_610_010>[{i HQ}]: Enemy power generator destroyed. HQ out.', vid = 'XGG_HQ_GD1_04202.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04202', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed05 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_620 = {
  {text = '<LOC XGG_GD1_620_010>[{i HQ}]: Enemy power generators destroyed. HQ out.', vid = 'XGG_HQ_GD1_04203.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04203', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed06 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_630 = {
  {text = '<LOC XGG_GD1_630_010>[{i HQ}]: Enemy Mass extractor destroyed. HQ out.', vid = 'XGG_HQ_GD1_04204.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04204', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed07 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_640 = {
  {text = '<LOC XGG_GD1_640_010>[{i HQ}]: Enemy Mass extractors destroyed. HQ out.', vid = 'XGG_HQ_GD1_04205.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04205', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed08 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_650 = {
  {text = '<LOC XGG_GD1_650_010>[{i HQ}]: Enemy Mass fabricator destroyed. HQ out.', vid = 'XGG_HQ_GD1_04206.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04206', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed09 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_660 = {
  {text = '<LOC XGG_GD1_660_010>[{i HQ}]: Enemy Mass fabricators destroyed. HQ out.', vid = 'XGG_HQ_GD1_04207.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04207', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed10 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_670 = {
  {text = '<LOC XGG_GD1_670_010>[{i HQ}]: Enemy radar destroyed. HQ out.', vid = 'XGG_HQ_GD1_04208.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04208', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed11 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_680 = {
  {text = '<LOC XGG_GD1_680_010>[{i HQ}]: Enemy Mass storage destroyed. HQ out.', vid = 'XGG_HQ_GD1_04209.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04209', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed12 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_690 = {
  {text = '<LOC XGG_GD1_690_010>[{i HQ}]: Enemy Energy storage destroyed. HQ out.', vid = 'XGG_HQ_GD1_04210.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04210', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed13 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_700 = {
  {text = '<LOC XGG_GD1_700_010>[{i HQ}]: Enemy shield destroyed. HQ out.', vid = 'XGG_HQ_GD1_04211.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04211', faction = 'NONE'},
}

# Attacks Enemy Structure Destroyed14 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_710 = {
  {text = '<LOC XGG_GD1_710_010>[{i HQ}]: Enemy sACU destroyed. HQ out.', vid = 'XGG_HQ_GD1_04212.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04212', faction = 'NONE'},
}

# Attacks Structure Lost01 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_720 = {
  {text = '<LOC XGG_GD1_720_010>[{i HQ}]: Artillery lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04213.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04213', faction = 'NONE'},
}

# Attacks Structure Lost02 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_730 = {
  {text = '<LOC XGG_GD1_730_010>[{i HQ}]: Factory lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04214.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04214', faction = 'NONE'},
}

# Attacks Structure Lost03 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_740 = {
  {text = '<LOC XGG_GD1_740_010>[{i HQ}]: Power generator lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04215.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04215', faction = 'NONE'},
}

# Attacks Structure Lost04 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_750 = {
  {text = '<LOC XGG_GD1_750_010>[{i HQ}]: Mass extractor lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04216.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04216', faction = 'NONE'},
}

# Attacks Structure Lost05 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_760 = {
  {text = '<LOC XGG_GD1_760_010>[{i HQ}]: Mass fabricator lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04217.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04217', faction = 'NONE'},
}

# Attacks Structure Lost06 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_770 = {
  {text = '<LOC XGG_GD1_770_010>[{i HQ}]: Radar lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04218.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04218', faction = 'NONE'},
}

# Attacks Structure Lost07 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_780 = {
  {text = '<LOC XGG_GD1_780_010>[{i HQ}]: Mass storage lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04219.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04219', faction = 'NONE'},
}

# Attacks Structure Lost08 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_790 = {
  {text = '<LOC XGG_GD1_790_010>[{i HQ}]: Energy storage lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04220.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04220', faction = 'NONE'},
}

# Attacks Structure Lost09 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_800 = {
  {text = '<LOC XGG_GD1_800_010>[{i HQ}]: Shield lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04221.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04221', faction = 'NONE'},
}

# Attacks Structure Lost10 / Actor: HQ / Update: 07/11/2007 / VO Ready
XGG_GD1_810 = {
  {text = '<LOC XGG_GD1_810_010>[{i HQ}]: sACU lost, Commander. HQ out.', vid = 'XGG_HQ_GD1_04222.sfd', bank = 'XGG_VO', cue = 'XGG_HQ_GD1_04222', faction = 'NONE'},
}

# ------------------------------
# Opnode ID: GP1
# Global Ping 1
# ------------------------------



# Air01 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_010 = {
  {text = '<LOC XGG_GP1_010_010>[{i Fletcher}]: I\'ve got air units prepped and ready to move, Commander. Just need you to paint a target.', vid = 'XGG_Fletcher_GP1_04057.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04057', faction = 'UEF'},
}

# Air02 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_020 = {
  {text = '<LOC XGG_GP1_020_010>[{i Fletcher}]: I got flyers and no targets. Ping me with your target.', vid = 'XGG_Fletcher_GP1_04058.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04058', faction = 'UEF'},
}

# Air03 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_030 = {
  {text = '<LOC XGG_GP1_030_010>[{i Fletcher}]: Need help, Commander? I\'ve got air units that can engage at your command.', vid = 'XGG_Fletcher_GP1_04059.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04059', faction = 'UEF'},
}

# Air04 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_040 = {
  {text = '<LOC XGG_GP1_040_010>[{i Fletcher}]: If you give me a target, I can send in a wave of air units to take it out, Commander.', vid = 'XGG_Fletcher_GP1_04060.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04060', faction = 'UEF'},
}

# Air Reminders01 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_050 = {
  {text = '<LOC XGG_GP1_050_010>[{i Fletcher}]: I can\'t hold these air units forever, Commander. Paint a target if you want to use them.', vid = 'XGG_Fletcher_GP1_04061.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04061', faction = 'UEF'},
}

# Air Reminders02 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_060 = {
  {text = '<LOC XGG_GP1_060_010>[{i Fletcher}]: If you don\'t give me a target soon, I\'ll use these air units myself.', vid = 'XGG_Fletcher_GP1_04062.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04062', faction = 'UEF'},
}

# Air Reminders03 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_070 = {
  {text = '<LOC XGG_GP1_070_010>[{i Fletcher}]: My air units are going to waste, Commander. I\'ll need a target if you want to use them.', vid = 'XGG_Fletcher_GP1_04063.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04063', faction = 'UEF'},
}

# Artillery01 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_080 = {
  {text = '<LOC XGG_GP1_080_010>[{i Fletcher}]: I\'ve got artillery prepped and ready to fire. Set a target if you need assistance.', vid = 'XGG_Fletcher_GP1_04064.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04064', faction = 'UEF'},
}

# Artillery02 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_090 = {
  {text = '<LOC XGG_GP1_090_010>[{i Fletcher}]: Artillery is online, Commander. If you ping a target, I\'ll shell it.', vid = 'XGG_Fletcher_GP1_04065.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04065', faction = 'UEF'},
}

# Artillery03 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_100 = {
  {text = '<LOC XGG_GP1_100_010>[{i Fletcher}]: Drop a marker on a target, and I\'ll hit it with everything I got.', vid = 'XGG_Fletcher_GP1_04066.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04066', faction = 'UEF'},
}

# Artillery04 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_110 = {
  {text = '<LOC XGG_GP1_110_010>[{i Fletcher}]: If there are any enemy positions giving you trouble, drop a marker on them. I\'ll bombard it with artillery fire.', vid = 'XGG_Fletcher_GP1_04067.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04067', faction = 'UEF'},
}

# Artillery01 Reminders / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_120 = {
  {text = '<LOC XGG_GP1_120_010>[{i Fletcher}]: My big guns are still waiting for a target, Commander.', vid = 'XGG_Fletcher_GP1_04068.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04068', faction = 'UEF'},
}

# Artillery02 Reminders / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_130 = {
  {text = '<LOC XGG_GP1_130_010>[{i Fletcher}]: I can\'t let my artillery sit idle for too long, Commander. Give me a target or I\'ll have to redirect them.', vid = 'XGG_Fletcher_GP1_04069.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04069', faction = 'UEF'},
}

# Artillery03 Reminders / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_140 = {
  {text = '<LOC XGG_GP1_140_010>[{i Fletcher}]: I\'m gonna need that artillery soon. Give me a marker, Commander, or I won\'t be able to help you out.', vid = 'XGG_Fletcher_GP1_04070.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04070', faction = 'UEF'},
}

# Land01 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_150 = {
  {text = '<LOC XGG_GP1_150_010>[{i Fletcher}]: I\'ve got some ground pounders lined up. Let me know if you have a priority target.', vid = 'XGG_Fletcher_GP1_04071.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04071', faction = 'UEF'},
}

# Land02 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_160 = {
  {text = '<LOC XGG_GP1_160_010>[{i Fletcher}]: I\'m moving some land units out, Commander. If you need something destroyed, let me know and I\'ll send them your direction.', vid = 'XGG_Fletcher_GP1_04072.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04072', faction = 'UEF'},
}

# Land03 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_170 = {
  {text = '<LOC XGG_GP1_170_010>[{i Fletcher}]: I\'ve got a force of land units ready to go, Commander. Give me a target, and I\'ll hit it hard.', vid = 'XGG_Fletcher_GP1_04073.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04073', faction = 'UEF'},
}

# Land Reminders01 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_180 = {
  {text = '<LOC XGG_GP1_180_010>[{i Fletcher}]: I\'ve got a bunch of land units with nothing to shoot at, Commander. Give me a target or I\'ll use them myself.', vid = 'XGG_Fletcher_GP1_04074.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04074', faction = 'UEF'},
}

# Land Reminders02 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_190 = {
  {text = '<LOC XGG_GP1_190_010>[{i Fletcher}]: There\'s nothin\' sadder than a tank without a target. Drop me a target, Commander or I\'ll send them in.', vid = 'XGG_Fletcher_GP1_04075.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04075', faction = 'UEF'},
}

# Land Reminders03 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_200 = {
  {text = '<LOC XGG_GP1_200_010>[{i Fletcher}]: I\'ve got land units sitting idle, Commander. Either give me a target or I won\'t be able to give you a hand.', vid = 'XGG_Fletcher_GP1_04076.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04076', faction = 'UEF'},
}

# Land Reminders04 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_210 = {
  {text = '<LOC XGG_GP1_210_010>[{i Fletcher}]: I can\'t afford to let those units just sit there, Commander. Give me a target ASAP.', vid = 'XGG_Fletcher_GP1_04077.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04077', faction = 'UEF'},
}

# Naval01 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_220 = {
  {text = '<LOC XGG_GP1_220_010>[{i Fletcher}]: My ships are gettin\' rusty. Mark a target and I\'ll send them to do the job.', vid = 'XGG_Fletcher_GP1_04078.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04078', faction = 'UEF'},
}

# Naval02 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_230 = {
  {text = '<LOC XGG_GP1_230_010>[{i Fletcher}]: Drop a marker if you need a hand, Commander. I\'ve got a small fleet ready.', vid = 'XGG_Fletcher_GP1_04079.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04079', faction = 'UEF'},
}

# Naval03 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_240 = {
  {text = '<LOC XGG_GP1_240_010>[{i Fletcher}]: I\'ve got some ships I\'m itchin\' to use, Commander. If you can get me a target, I\'ll try and take it out.', vid = 'XGG_Fletcher_GP1_04080.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04080', faction = 'UEF'},
}

# Naval04 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_250 = {
  {text = '<LOC XGG_GP1_250_010>[{i Fletcher}]: I\'ve got battleships ready to go. Drop me a target and I\'ll pound it for you.', vid = 'XGG_Fletcher_GP1_04081.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04081', faction = 'UEF'},
}

# Naval Reminders01 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_260 = {
  {text = '<LOC XGG_GP1_260_010>[{i Fletcher}]: Those ships aren\'t doin\' anyone any good sittin\' around. Give me a target or I\'ll need to use them elsewhere.', vid = 'XGG_Fletcher_GP1_04082.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04082', faction = 'UEF'},
}

# Naval Reminders02 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_270 = {
  {text = '<LOC XGG_GP1_270_010>[{i Fletcher}]: Drop me a marker if you need a hand on the seas, Commander. I\'ve got ships ready to go.', vid = 'XGG_Fletcher_GP1_04083.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04083', faction = 'UEF'},
}

# Naval Reminders04 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_280 = {
  {text = '<LOC XGG_GP1_280_010>[{i Fletcher}]: Give me a target, Commander, otherwise I\'ll need to send those ships elsewhere.', vid = 'XGG_Fletcher_GP1_04085.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04085', faction = 'UEF'},
}

# Air01 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_290 = {
  {text = '<LOC XGG_GP1_290_010>[{i Rhiza}]: I have a wing of air units at the ready, Commander. Show me where you wish them to attack.', vid = 'XGG_Rhiza_GP1_04086.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04086', faction = 'Aeon'},
}

# Naval Reminders03 / Actor: Fletcher / Update: 07/11/2007 / VO Ready
XGG_GP1_295 = {
  {text = '<LOC XGG_GP1_295_010>[{i Fletcher}]: Those battleships aren\'t shootin,\' Commander. I need a target.', vid = 'XGG_Fletcher_GP1_04084.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_GP1_04084', faction = 'UEF'},
}

# Air02 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_300 = {
  {text = '<LOC XGG_GP1_300_010>[{i Rhiza}]: I require a target for my air units, Commander. If you can indicate an area, I will send them in.', vid = 'XGG_Rhiza_GP1_04087.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04087', faction = 'Aeon'},
}

# Air03 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_310 = {
  {text = '<LOC XGG_GP1_310_010>[{i Rhiza}]: If you require assistance, direct my air units where you wish them to attack.', vid = 'XGG_Rhiza_GP1_04088.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04088', faction = 'Aeon'},
}

# Air04 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_320 = {
  {text = '<LOC XGG_GP1_320_010>[{i Rhiza}]: If you indicate a target, I will focus my air power on that area.', vid = 'XGG_Rhiza_GP1_04089.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04089', faction = 'Aeon'},
}

# Air Reminders01 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_330 = {
  {text = '<LOC XGG_GP1_330_010>[{i Rhiza}]: I cannot leave my air units idle, Commander. Please indicate a target soon.', vid = 'XGG_Rhiza_GP1_04090.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04090', faction = 'Aeon'},
}

# Air Reminders02 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_340 = {
  {text = '<LOC XGG_GP1_340_010>[{i Rhiza}]: I have need of my air units, Commander. If you do not indicate a target, I will be forced to use them elsewhere.', vid = 'XGG_Rhiza_GP1_04091.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04091', faction = 'Aeon'},
}

# Air Reminders03 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_350 = {
  {text = '<LOC XGG_GP1_350_010>[{i Rhiza}]: Without a marker, I cannot send my air units to aid you, Commander.', vid = 'XGG_Rhiza_GP1_04092.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04092', faction = 'Aeon'},
}

# Air Reminders04 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_360 = {
  {text = '<LOC XGG_GP1_360_010>[{i Rhiza}]: You have not yet indicated a target for my air units, Commander. Please do so.', vid = 'XGG_Rhiza_GP1_04093.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04093', faction = 'Aeon'},
}

# Artillery01 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_370 = {
  {text = '<LOC XGG_GP1_370_010>[{i Rhiza}]: I have artillery prepared to fire on a target of your choosing, Commander.', vid = 'XGG_Rhiza_GP1_04094.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04094', faction = 'Aeon'},
}

# Artillery02 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_380 = {
  {text = '<LOC XGG_GP1_380_010>[{i Rhiza}]: If you require aid, place a marker for my artillery to target.', vid = 'XGG_Rhiza_GP1_04095.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04095', faction = 'Aeon'},
}

# Artillery03 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_390 = {
  {text = '<LOC XGG_GP1_390_010>[{i Rhiza}]: I have readied artillery for your use, Commander. Indicate a target and it will be bombarded.', vid = 'XGG_Rhiza_GP1_04096.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04096', faction = 'Aeon'},
}

# Artillery04 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_400 = {
  {text = '<LOC XGG_GP1_400_010>[{i Rhiza}]: An artillery battery is standing by, Commander. I will direct its fire as per your marker.', vid = 'XGG_Rhiza_GP1_04097.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04097', faction = 'Aeon'},
}

# Artillery Reminders01 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_410 = {
  {text = '<LOC XGG_GP1_410_010>[{i Rhiza}]: I cannot allow my artillery to stand idle, Commander. Please indicate a target.', vid = 'XGG_Rhiza_GP1_04098.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04098', faction = 'Aeon'},
}

# Artillery Reminders02 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_420 = {
  {text = '<LOC XGG_GP1_420_010>[{i Rhiza}]: If you do not mark a target soon, Commander, I will be forced to redirect my artillery.', vid = 'XGG_Rhiza_GP1_04099.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04099', faction = 'Aeon'},
}

# Artillery Reminders03 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_430 = {
  {text = '<LOC XGG_GP1_430_010>[{i Rhiza}]: I have a pressing need for my artillery, Commander. If you do not mark a target, I will use it elsewhere.', vid = 'XGG_Rhiza_GP1_04100.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04100', faction = 'Aeon'},
}

# Artillery Reminders04 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_440 = {
  {text = '<LOC XGG_GP1_440_010>[{i Rhiza}]: If you have no target for my artillery, I will redirect it, Commander.', vid = 'XGG_Rhiza_GP1_04101.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04101', faction = 'Aeon'},
}

# Land01 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_450 = {
  {text = '<LOC XGG_GP1_450_010>[{i Rhiza}]: I have a group of land units and no pressing need for them, Commander. If you indicate a target, I will send them there.', vid = 'XGG_Rhiza_GP1_04102.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04102', faction = 'Aeon'},
}

# Land02 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_460 = {
  {text = '<LOC XGG_GP1_460_010>[{i Rhiza}]: If you require assistance, Commander, I will direct a squad of land units as indicated.', vid = 'XGG_Rhiza_GP1_04103.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04103', faction = 'Aeon'},
}

# Land03 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_470 = {
  {text = '<LOC XGG_GP1_470_010>[{i Rhiza}]: I have a force of land units sitting idle, Commander. If you indicate a target, I will have them attack.', vid = 'XGG_Rhiza_GP1_04104.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04104', faction = 'Aeon'},
}

# Land04 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_480 = {
  {text = '<LOC XGG_GP1_480_010>[{i Rhiza}]: I can dispatch a body of land units to most any location, Commander. If you have a target you would like removed, mark it, and it shall be so.', vid = 'XGG_Rhiza_GP1_04105.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04105', faction = 'Aeon'},
}

# Land Reminders01 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_490 = {
  {text = '<LOC XGG_GP1_490_010>[{i Rhiza}]: My tanks are without a target, Commander. Please indicate one.', vid = 'XGG_Rhiza_GP1_04106.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04106', faction = 'Aeon'},
}

# Land Reminders02 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_500 = {
  {text = '<LOC XGG_GP1_500_010>[{i Rhiza}]: If you do not indicate a target soon, Commander, I will be forced to rescind my offer of aid.', vid = 'XGG_Rhiza_GP1_04107.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04107', faction = 'Aeon'},
}

# Land Reminders03 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_510 = {
  {text = '<LOC XGG_GP1_510_010>[{i Rhiza}]: I have need of my tanks, Commander. I will be forced to use them soon.', vid = 'XGG_Rhiza_GP1_04108.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04108', faction = 'Aeon'},
}

# Land Reminders04 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_520 = {
  {text = '<LOC XGG_GP1_520_010>[{i Rhiza}]: Please indicate a target, Commander. Or else I will use the tanks myself.', vid = 'XGG_Rhiza_GP1_04109.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04109', faction = 'Aeon'},
}

# Naval01 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_530 = {
  {text = '<LOC XGG_GP1_530_010>[{i Rhiza}]: I have a flotilla ready to assist you, Commander. Indicate a target and they will attack.', vid = 'XGG_Rhiza_GP1_04110.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04110', faction = 'Aeon'},
}

# Naval02 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_540 = {
  {text = '<LOC XGG_GP1_540_010>[{i Rhiza}]: My ships stand ready to assist you, Commander. Give them a target.', vid = 'XGG_Rhiza_GP1_04111.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04111', faction = 'Aeon'},
}

# Naval03 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_550 = {
  {text = '<LOC XGG_GP1_550_010>[{i Rhiza}]: I have ships sitting idly at anchor. I would be happy to assist you in attacking whichever target you indicate.', vid = 'XGG_Rhiza_GP1_04112.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04112', faction = 'Aeon'},
}

# Naval04 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_560 = {
  {text = '<LOC XGG_GP1_560_010>[{i Rhiza}]: I have ships ready to attack, Commander. Simply mark a target for them.', vid = 'XGG_Rhiza_GP1_04113.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04113', faction = 'Aeon'},
}

# Naval Reminders01 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_570 = {
  {text = '<LOC XGG_GP1_570_010>[{i Rhiza}]: My ships require a target to attack, Commander.', vid = 'XGG_Rhiza_GP1_04114.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04114', faction = 'Aeon'},
}

# Naval Reminders02 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_580 = {
  {text = '<LOC XGG_GP1_580_010>[{i Rhiza}]: You have not given my naval force a target. If you do not do so, I will engage them elsewhere.', vid = 'XGG_Rhiza_GP1_04115.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04115', faction = 'Aeon'},
}

# Naval Reminders03 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_590 = {
  {text = '<LOC XGG_GP1_590_010>[{i Rhiza}]: Please indicate a target for my ships, Commander.', vid = 'XGG_Rhiza_GP1_04116.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04116', faction = 'Aeon'},
}

# Naval Reminders04 / Actor: Rhiza / Update: 07/11/2007 / VO Ready
XGG_GP1_600 = {
  {text = '<LOC XGG_GP1_600_010>[{i Rhiza}]: Without a marker, I cannot send my ships to attack, Commander.', vid = 'XGG_Rhiza_GP1_04117.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_GP1_04117', faction = 'Aeon'},
}

# Air01 / Actor: Thalia / Update: 07/11/2007 / VO Ready
XGG_GP1_610 = {
  {text = '<LOC XGG_GP1_610_010>[{i Thalia}]: I have air units prepped and ready to fly. Just need you to give me a target.', vid = 'XGG_Thalia_GP1_04118.sfd', bank = 'XGG_VO', cue = 'XGG_Thalia_GP1_04118', faction = 'Aeon'},
}

# Air02 / Actor: Thalia / Update: 07/11/2007 / VO Ready
XGG_GP1_620 = {
  {text = '<LOC XGG_GP1_620_010>[{i Thalia}]: Air units are ready to assist. Just mark what you want blown up.', vid = 'XGG_Thalia_GP1_04119.sfd', bank = 'XGG_VO', cue = 'XGG_Thalia_GP1_04119', faction = 'Aeon'},
}

# Air03 / Actor: Thalia / Update: 07/11/2007 / VO Ready
XGG_GP1_630 = {
  {text = '<LOC XGG_GP1_630_010>[{i Thalia}]: If you give me a target, I can attack it with air power.', vid = 'XGG_Thalia_GP1_04120.sfd', bank = 'XGG_VO', cue = 'XGG_Thalia_GP1_04120', faction = 'Aeon'},
}

# Artillery01 / Actor: Thalia / Update: 07/11/2007 / VO Ready
XGG_GP1_690 = {
  {text = '<LOC XGG_GP1_690_010>[{i Thalia}]: I have artillery online and ready to fire. Give me a target.', vid = 'XGG_Thalia_GP1_04126.sfd', bank = 'XGG_VO', cue = 'XGG_Thalia_GP1_04126', faction = 'Aeon'},
}

# Artillery02 / Actor: Thalia / Update: 07/11/2007 / VO Ready
XGG_GP1_700 = {
  {text = '<LOC XGG_GP1_700_010>[{i Thalia}]: If you have a target that needs to be shelled, please let me know. We have artillery ready to fire.', vid = 'XGG_Thalia_GP1_04127.sfd', bank = 'XGG_VO', cue = 'XGG_Thalia_GP1_04127', faction = 'Aeon'},
}

# Land01 / Actor: Thalia / Update: 07/11/2007 / VO Ready
XGG_GP1_770 = {
  {text = '<LOC XGG_GP1_770_010>[{i Thalia}]: Tell me if you need help. My tanks are ready to roll.', vid = 'XGG_Thalia_GP1_04778.sfd', bank = 'XGG_VO', cue = 'XGG_Thalia_GP1_04778', faction = 'Aeon'},
}

# Land02 / Actor: Thalia / Update: 07/11/2007 / VO Ready
XGG_GP1_780 = {
  {text = '<LOC XGG_GP1_780_010>[{i Thalia}]: I can attack any target with my tanks.', vid = 'XGG_Thalia_GP1_04135.sfd', bank = 'XGG_VO', cue = 'XGG_Thalia_GP1_04135', faction = 'Aeon'},
}

# ------------------------------
# Opnode ID: MP1
# Multiplayer Taunts
# ------------------------------



# Hall 01 / Update: 07/23/2007 / VO Ready
XGG_MP1_010 = {
  {text = '<LOC XGG_MP1_010_010>[{i Hall}]: You will not stop the UEF!', vid = 'XGG_Hall__04566.sfd', bank = 'XGG_VO', cue = 'XGG_Hall__04566', faction = 'UEF'},
}

# Hall 02 / Update: 07/23/2007 / VO Ready
XGG_MP1_020 = {
  {text = '<LOC XGG_MP1_020_010>[{i Hall}]: Humanity will be saved!', vid = 'XGG_Hall__04567.sfd', bank = 'XGG_VO', cue = 'XGG_Hall__04567', faction = 'UEF'},
}

# Hall 03 / Update: 07/23/2007 / VO Ready
XGG_MP1_030 = {
  {text = '<LOC XGG_MP1_030_010>[{i Hall}]: You\'re not going to stop me.', vid = 'XGG_Hall__04568.sfd', bank = 'XGG_VO', cue = 'XGG_Hall__04568', faction = 'UEF'},
}

# Hall 04 / Update: 07/23/2007 / VO Ready
XGG_MP1_040 = {
  {text = '<LOC XGG_MP1_040_010>[{i Hall}]: The gloves are coming off.', vid = 'XGG_Hall__04569.sfd', bank = 'XGG_VO', cue = 'XGG_Hall__04569', faction = 'UEF'},
}

# Hall 05 / Update: 07/23/2007 / VO Ready
XGG_MP1_050 = {
  {text = '<LOC XGG_MP1_050_010>[{i Hall}]: You\'re in my way.', vid = 'XGG_Hall__04570.sfd', bank = 'XGG_VO', cue = 'XGG_Hall__04570', faction = 'UEF'},
}

# Hall 06 / Update: 07/23/2007 / VO Ready
XGG_MP1_060 = {
  {text = '<LOC XGG_MP1_060_010>[{i Hall}]: Get out of here while you still can.', vid = 'XGG_Hall__04571.sfd', bank = 'XGG_VO', cue = 'XGG_Hall__04571', faction = 'UEF'},
}

# Hall 07 / Update: 07/23/2007 / VO Ready
XGG_MP1_070 = {
  {text = '<LOC XGG_MP1_070_010>[{i Hall}]: I guess it\'s time to end this farce.', vid = 'XGG_Hall__04572.sfd', bank = 'XGG_VO', cue = 'XGG_Hall__04572', faction = 'UEF'},
}

# Hall 08 / Update: 07/23/2007 / VO Ready
XGG_MP1_080 = {
  {text = '<LOC XGG_MP1_080_010>[{i Hall}]: You\'ve got no chance against me!', vid = 'XGG_Hall__04573.sfd', bank = 'XGG_VO', cue = 'XGG_Hall__04573', faction = 'UEF'},
}

# Fletcher 01 / Update: 07/23/2007 / VO Ready
XGG_MP1_090 = {
  {text = '<LOC XGG_MP1_090_010>[{i Fletcher}]: This ain\'t gonna be much of a fight.', vid = 'XGG_Fletcher_MP1_04574.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_MP1_04574', faction = 'UEF'},
}

# Fletcher 02 / Update: 07/23/2007 / VO Ready
XGG_MP1_100 = {
  {text = '<LOC XGG_MP1_100_010>[{i Fletcher}]: You\'re not puttin\' up much of a fight.', vid = 'XGG_Fletcher_MP1_04575.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_MP1_04575', faction = 'UEF'},
}

# Fletcher 03 / Update: 07/23/2007 / VO Ready
XGG_MP1_110 = {
  {text = '<LOC XGG_MP1_110_010>[{i Fletcher}]: Do you have any idea of what you\'re doing?', vid = 'XGG_Fletcher_MP1_04576.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_MP1_04576', faction = 'UEF'},
}

# Fletcher 04 / Update: 07/23/2007 / VO Ready
XGG_MP1_120 = {
  {text = '<LOC XGG_MP1_120_010>[{i Fletcher}]: Not much on tactics, are ya?', vid = 'XGG_Fletcher_MP1_04577.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_MP1_04577', faction = 'UEF'},
}

# Fletcher 05 / Update: 07/23/2007 / VO Ready
XGG_MP1_130 = {
  {text = '<LOC XGG_MP1_130_010>[{i Fletcher}]: If you run now, I\'ll let ya go.', vid = 'XGG_Fletcher_MP1_04578.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_MP1_04578', faction = 'UEF'},
}

# Fletcher 06 / Update: 07/23/2007 / VO Ready
XGG_MP1_140 = {
  {text = '<LOC XGG_MP1_140_010>[{i Fletcher}]: You ain\'t too good at this, are you?', vid = 'XGG_Fletcher_MP1_04579.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_MP1_04579', faction = 'UEF'},
}

# Fletcher 07 / Update: 07/23/2007 / VO Ready
XGG_MP1_150 = {
  {text = '<LOC XGG_MP1_150_010>[{i Fletcher}]: Guess I got time to smack you around.', vid = 'XGG_Fletcher_MP1_04580.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_MP1_04580', faction = 'UEF'},
}

# Fletcher 08 / Update: 07/23/2007 / VO Ready
XGG_MP1_160 = {
  {text = '<LOC XGG_MP1_160_010>[{i Fletcher}]: I feel a bit bad, beatin\' up on you like this.', vid = 'XGG_Fletcher_MP1_04581.sfd', bank = 'XGG_VO', cue = 'XGG_Fletcher_MP1_04581', faction = 'UEF'},
}

# Rhiza 01 / Update: 07/23/2007 / VO Ready
XGG_MP1_170 = {
  {text = '<LOC XGG_MP1_170_010>[{i Rhiza}]: Glory to the Princess!', vid = 'XGG_Rhiza_MP1_04582.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_MP1_04582', faction = 'Aeon'},
}

# Rhiza 02 / Update: 07/23/2007 / VO Ready
XGG_MP1_180 = {
  {text = '<LOC XGG_MP1_180_010>[{i Rhiza}]: Glorious!', vid = 'XGG_Rhiza_MP1_04583.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_MP1_04583', faction = 'Aeon'},
}

# Rhiza 03 / Update: 07/23/2007 / VO Ready
XGG_MP1_190 = {
  {text = '<LOC XGG_MP1_190_010>[{i Rhiza}]: I will not be stopped!', vid = 'XGG_Rhiza_MP1_04584.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_MP1_04584', faction = 'Aeon'},
}

# Rhiza 04 / Update: 07/23/2007 / VO Ready
XGG_MP1_200 = {
  {text = '<LOC XGG_MP1_200_010>[{i Rhiza}]: All enemies of the Princess will be destroyed!', vid = 'XGG_Rhiza_MP1_04585.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_MP1_04585', faction = 'Aeon'},
}

# Rhiza 05 / Update: 07/23/2007 / VO Ready
XGG_MP1_210 = {
  {text = '<LOC XGG_MP1_210_010>[{i Rhiza}]: I will hunt you to the ends of the galaxy!', vid = 'XGG_Rhiza_MP1_04586.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_MP1_04586', faction = 'Aeon'},
}

# Rhiza 06 / Update: 07/23/2007 / VO Ready
XGG_MP1_220 = {
  {text = '<LOC XGG_MP1_220_010>[{i Rhiza}]: For the Aeon!', vid = 'XGG_Rhiza_MP1_04587.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_MP1_04587', faction = 'Aeon'},
}

# Rhiza 07 / Update: 07/23/2007 / VO Ready
XGG_MP1_230 = {
  {text = '<LOC XGG_MP1_230_010>[{i Rhiza}]: Flee while you can!', vid = 'XGG_Rhiza_MP1_04588.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_MP1_04588', faction = 'Aeon'},
}

# Rhiza 08 / Update: 07/23/2007 / VO Ready
XGG_MP1_240 = {
  {text = '<LOC XGG_MP1_240_010>[{i Rhiza}]: Behold the power of the Illuminate!', vid = 'XGG_Rhiza_MP1_04589.sfd', bank = 'XGG_VO', cue = 'XGG_Rhiza_MP1_04589', faction = 'Aeon'},
}

# Kael 01 / Update: 07/23/2007 / VO Ready
XGG_MP1_250 = {
  {text = '<LOC XGG_MP1_250_010>[{i Kael}]: The Order will not be defeated!', vid = 'XGG_Kael_MP1_04590.sfd', bank = 'XGG_VO', cue = 'XGG_Kael_MP1_04590', faction = 'Aeon'},
}

# Kael 02 / Update: 07/23/2007 / VO Ready
XGG_MP1_260 = {
  {text = '<LOC XGG_MP1_260_010>[{i Kael}]: If you grovel, I may let you live.', vid = 'XGG_Kael_MP1_04591.sfd', bank = 'XGG_VO', cue = 'XGG_Kael_MP1_04591', faction = 'Aeon'},
}

# Kael 03 / Update: 07/23/2007 / VO Ready
XGG_MP1_270 = {
  {text = '<LOC XGG_MP1_270_010>[{i Kael}]: There will be nothing left of you when I am done.', vid = 'XGG_Kael_MP1_04592.sfd', bank = 'XGG_VO', cue = 'XGG_Kael_MP1_04592', faction = 'Aeon'},
}

# Kael 04 / Update: 07/23/2007 / VO Ready
XGG_MP1_280 = {
  {text = '<LOC XGG_MP1_280_010>[{i Kael}]: You\'re beginning to bore me.', vid = 'XGG_Kael_MP1_04593.sfd', bank = 'XGG_VO', cue = 'XGG_Kael_MP1_04593', faction = 'Aeon'},
}

# Kael 05 / Update: 07/23/2007 / VO Ready
XGG_MP1_290 = {
  {text = '<LOC XGG_MP1_290_010>[{i Kael}]: My time is wasted on you.', vid = 'XGG_Kael_MP1_04594.sfd', bank = 'XGG_VO', cue = 'XGG_Kael_MP1_04594', faction = 'Aeon'},
}

# Kael 06 / Update: 07/23/2007 / VO Ready
XGG_MP1_300 = {
  {text = '<LOC XGG_MP1_300_010>[{i Kael}]: Run while you can.', vid = 'XGG_Kael_MP1_04595.sfd', bank = 'XGG_VO', cue = 'XGG_Kael_MP1_04595', faction = 'Aeon'},
}

# Kael 07 / Update: 07/23/2007 / VO Ready
XGG_MP1_310 = {
  {text = '<LOC XGG_MP1_310_010>[{i Kael}]: It must be frustrating to be so completely overmatched.', vid = 'XGG_Kael_MP1_04596.sfd', bank = 'XGG_VO', cue = 'XGG_Kael_MP1_04596', faction = 'Aeon'},
}

# Kael 08 / Update: 07/23/2007 / VO Ready
XGG_MP1_320 = {
  {text = '<LOC XGG_MP1_320_010>[{i Kael}]: Beg for mercy.', vid = 'XGG_Kael_MP1_04597.sfd', bank = 'XGG_VO', cue = 'XGG_Kael_MP1_04597', faction = 'Aeon'},
}

# Dostya 01 / Update: 07/23/2007 / VO Ready
XGG_MP1_330 = {
  {text = '<LOC XGG_MP1_330_010>[{i Dostya}]: I have little to fear from the likes of you.', vid = 'XGG_Dostya_MP1_04598.sfd', bank = 'XGG_VO', cue = 'XGG_Dostya_MP1_04598', faction = 'Cybran'},
}

# Dostya 02 / Update: 07/23/2007 / VO Ready
XGG_MP1_340 = {
  {text = '<LOC XGG_MP1_340_010>[{i Dostya}]: Observe. You may learn something.', vid = 'XGG_Dostya_MP1_04599.sfd', bank = 'XGG_VO', cue = 'XGG_Dostya_MP1_04599', faction = 'Cybran'},
}

# Dostya 03 / Update: 07/23/2007 / VO Ready
XGG_MP1_350 = {
  {text = '<LOC XGG_MP1_350_010>[{i Dostya}]: I would flee, if I were you.', vid = 'XGG_Dostya_MP1_04600.sfd', bank = 'XGG_VO', cue = 'XGG_Dostya_MP1_04600', faction = 'Cybran'},
}

# Dostya 04 / Update: 07/23/2007 / VO Ready
XGG_MP1_360 = {
  {text = '<LOC XGG_MP1_360_010>[{i Dostya}]: You will be just another in my list of victories.', vid = 'XGG_Dostya_MP1_04601.sfd', bank = 'XGG_VO', cue = 'XGG_Dostya_MP1_04601', faction = 'Cybran'},
}

# Dostya 05 / Update: 07/23/2007 / VO Ready
XGG_MP1_370 = {
  {text = '<LOC XGG_MP1_370_010>[{i Dostya}]: You are not worth my time.', vid = 'XGG_Dostya_MP1_04602.sfd', bank = 'XGG_VO', cue = 'XGG_Dostya_MP1_04602', faction = 'Cybran'},
}

# Dostya 06 / Update: 07/23/2007 / VO Ready
XGG_MP1_380 = {
  {text = '<LOC XGG_MP1_380_010>[{i Dostya}]: Your defeat is without question.', vid = 'XGG_Dostya_MP1_04603.sfd', bank = 'XGG_VO', cue = 'XGG_Dostya_MP1_04603', faction = 'Cybran'},
}

# Dostya 07 / Update: 07/23/2007 / VO Ready
XGG_MP1_390 = {
  {text = '<LOC XGG_MP1_390_010>[{i Dostya}]: You seem to have courage. Intelligence seems to be lacking.', vid = 'XGG_Dostya_MP1_04604.sfd', bank = 'XGG_VO', cue = 'XGG_Dostya_MP1_04604', faction = 'Cybran'},
}

# Dostya 08 / Update: 07/23/2007 / VO Ready
XGG_MP1_400 = {
  {text = '<LOC XGG_MP1_400_010>[{i Dostya}]: I will destroy you.', vid = 'XGG_Dostya_MP1_04605.sfd', bank = 'XGG_VO', cue = 'XGG_Dostya_MP1_04605', faction = 'Cybran'},
}

# Brackman 01 / Update: 07/23/2007 / VO Ready
XGG_MP1_410 = {
  {text = '<LOC XGG_MP1_410_010>[{i Brackman}]: I\'m afraid there is no hope for you, oh yes.', vid = 'XGG_Brackman_MP1_04606.sfd', bank = 'XGG_VO', cue = 'XGG_Brackman_MP1_04606', faction = 'Cybran'},
}

# Brackman 02 / Update: 07/23/2007 / VO Ready
XGG_MP1_420 = {
  {text = '<LOC XGG_MP1_420_010>[{i Brackman}]: Well, at least you provided me with some amusement.', vid = 'XGG_Brackman_MP1_04607.sfd', bank = 'XGG_VO', cue = 'XGG_Brackman_MP1_04607', faction = 'Cybran'},
}

# Brackman 03 / Update: 07/23/2007 / VO Ready
XGG_MP1_430 = {
  {text = '<LOC XGG_MP1_430_010>[{i Brackman}]: Perhaps some remedial training is in order?', vid = 'XGG_Brackman_MP1_04608.sfd', bank = 'XGG_VO', cue = 'XGG_Brackman_MP1_04608', faction = 'Cybran'},
}

# Brackman 04 / Update: 07/23/2007 / VO Ready
XGG_MP1_440 = {
  {text = '<LOC XGG_MP1_440_010>[{i Brackman}]: Are you sure you want to do that?', vid = 'XGG_Brackman_MP1_04609.sfd', bank = 'XGG_VO', cue = 'XGG_Brackman_MP1_04609', faction = 'Cybran'},
}

# Brackman 05 / Update: 07/23/2007 / VO Ready
XGG_MP1_450 = {
  {text = '<LOC XGG_MP1_450_010>[{i Brackman}]: They do not call me a genius for nothing, you know.', vid = 'XGG_Brackman_MP1_04610.sfd', bank = 'XGG_VO', cue = 'XGG_Brackman_MP1_04610', faction = 'Cybran'},
}

# Brackman 06 / Update: 07/23/2007 / VO Ready
XGG_MP1_460 = {
  {text = '<LOC XGG_MP1_460_010>[{i Brackman}]: Defeating you is hardly worth the effort, oh yes.', vid = 'XGG_Brackman_MP1_04611.sfd', bank = 'XGG_VO', cue = 'XGG_Brackman_MP1_04611', faction = 'Cybran'},
}

# Brackman 07 / Update: 07/23/2007 / VO Ready
XGG_MP1_470 = {
  {text = '<LOC XGG_MP1_470_010>[{i Brackman}]: There is nothing you can do.', vid = 'XGG_Brackman_MP1_04612.sfd', bank = 'XGG_VO', cue = 'XGG_Brackman_MP1_04612', faction = 'Cybran'},
}

# Brackman 08 / Update: 07/23/2007 / VO Ready
XGG_MP1_480 = {
  {text = '<LOC XGG_MP1_480_010>[{i Brackman}]: At least you will not suffer long.', vid = 'XGG_Brackman_MP1_04613.sfd', bank = 'XGG_VO', cue = 'XGG_Brackman_MP1_04613', faction = 'Cybran'},
}

# QAI 01 / Update: 07/23/2007 / VO Ready
XGG_MP1_490 = {
  {text = '<LOC XGG_MP1_490_010>[{i QAI}]: You will not prevail.', vid = 'XGG_QAI_MP1_04614.sfd', bank = 'XGG_VO', cue = 'XGG_QAI_MP1_04614', faction = 'Cybran'},
}

# QAI 02 / Update: 07/23/2007 / VO Ready
XGG_MP1_500 = {
  {text = '<LOC XGG_MP1_500_010>[{i QAI}]: Your destruction is 99% certain.', vid = 'XGG_QAI_MP1_04615.sfd', bank = 'XGG_VO', cue = 'XGG_QAI_MP1_04615', faction = 'Cybran'},
}

# QAI 03 / Update: 07/23/2007 / VO Ready
XGG_MP1_510 = {
  {text = '<LOC XGG_MP1_510_010>[{i QAI}]: I cannot be defeated.', vid = 'XGG_QAI_MP1_04616.sfd', bank = 'XGG_VO', cue = 'XGG_QAI_MP1_04616', faction = 'Cybran'},
}

# QAI 04 / Update: 07/23/2007 / VO Ready
XGG_MP1_520 = {
  {text = '<LOC XGG_MP1_520_010>[{i QAI}]: Your strategies are without merit.', vid = 'XGG_QAI_MP1_04617.sfd', bank = 'XGG_VO', cue = 'XGG_QAI_MP1_04617', faction = 'Cybran'},
}

# QAI 05 / Update: 07/23/2007 / VO Ready
XGG_MP1_530 = {
  {text = '<LOC XGG_MP1_530_010>[{i QAI}]: My victory is without question.', vid = 'XGG_QAI_MP1_04618.sfd', bank = 'XGG_VO', cue = 'XGG_QAI_MP1_04618', faction = 'Cybran'},
}

# QAI 06 / Update: 07/23/2007 / VO Ready
XGG_MP1_540 = {
  {text = '<LOC XGG_MP1_540_010>[{i QAI}]: Your defeat can be the only outcome.', vid = 'XGG_QAI_MP1_04619.sfd', bank = 'XGG_VO', cue = 'XGG_QAI_MP1_04619', faction = 'Cybran'},
}

# QAI 07 / Update: 07/23/2007 / VO Ready
XGG_MP1_550 = {
  {text = '<LOC XGG_MP1_550_010>[{i QAI}]: Your efforts are futile.', vid = 'XGG_QAI_MP1_04620.sfd', bank = 'XGG_VO', cue = 'XGG_QAI_MP1_04620', faction = 'Cybran'},
}

# QAI 08 / Update: 07/23/2007 / VO Ready
XGG_MP1_560 = {
  {text = '<LOC XGG_MP1_560_010>[{i QAI}]: Retreat is your only logical option.', vid = 'XGG_QAI_MP1_04621.sfd', bank = 'XGG_VO', cue = 'XGG_QAI_MP1_04621', faction = 'Cybran'},
}

# Hex5 01 / Update: 07/23/2007 / VO Ready
XGG_MP1_570 = {
  {text = '<LOC XGG_MP1_570_010>[{i Hex5}]: You\'re screwed!', vid = 'XGG_Hex5_MP1_04622.sfd', bank = 'XGG_VO', cue = 'XGG_Hex5_MP1_04622', faction = 'Cybran'},
}

# Hex5 02 / Update: 07/23/2007 / VO Ready
XGG_MP1_580 = {
  {text = '<LOC XGG_MP1_580_010>[{i Hex5}]: I do make it look easy.', vid = 'XGG_Hex5_MP1_04623.sfd', bank = 'XGG_VO', cue = 'XGG_Hex5_MP1_04623', faction = 'Cybran'},
}

# Hex5 03 / Update: 07/23/2007 / VO Ready
XGG_MP1_590 = {
  {text = '<LOC XGG_MP1_590_010>[{i Hex5}]: You should probably run away now.', vid = 'XGG_Hex5_MP1_04624.sfd', bank = 'XGG_VO', cue = 'XGG_Hex5_MP1_04624', faction = 'Cybran'},
}

# Hex5 04 / Update: 07/23/2007 / VO Ready
XGG_MP1_600 = {
  {text = '<LOC XGG_MP1_600_010>[{i Hex5}]: A smoking crater is going to be all that\'s left of you.', vid = 'XGG_Hex5_MP1_04625.sfd', bank = 'XGG_VO', cue = 'XGG_Hex5_MP1_04625', faction = 'Cybran'},
}

# Hex5 05 / Update: 07/23/2007 / VO Ready
XGG_MP1_610 = {
  {text = '<LOC XGG_MP1_610_010>[{i Hex5}]: So, I guess failure runs in your family?', vid = 'XGG_Hex5_MP1_04626.sfd', bank = 'XGG_VO', cue = 'XGG_Hex5_MP1_04626', faction = 'Cybran'},
}

# Hex5 06 / Update: 07/23/2007 / VO Ready
XGG_MP1_620 = {
  {text = '<LOC XGG_MP1_620_010>[{i Hex5}]: Man, I\'m good at this!', vid = 'XGG_Hex5_MP1_04627.sfd', bank = 'XGG_VO', cue = 'XGG_Hex5_MP1_04627', faction = 'Cybran'},
}

# Hex5 07 / Update: 07/23/2007 / VO Ready
XGG_MP1_630 = {
  {text = '<LOC XGG_MP1_630_010>[{i Hex5}]: Goodbye!', vid = 'XGG_Hex5_MP1_04628.sfd', bank = 'XGG_VO', cue = 'XGG_Hex5_MP1_04628', faction = 'Cybran'},
}

# Hex5 08 / Update: 07/23/2007 / VO Ready
XGG_MP1_640 = {
  {text = '<LOC XGG_MP1_640_010>[{i Hex5}]: Don\'t worry, it\'ll be over soon.', vid = 'XGG_Hex5_MP1_04629.sfd', bank = 'XGG_VO', cue = 'XGG_Hex5_MP1_04629', faction = 'Cybran'},
}

# Seraphim 01 / Update: 07/23/2007 / VO Cut
XGG_MP1_650 = {
  {text = '<LOC XGG_MP1_650_010>[{i Seraphim}]: Humanity will not survive.', vid = 'XGG_Seraphim_MP1_04630.sfd', bank = 'XGG_VO', cue = 'XGG_Seraphim_MP1_04630', faction = 'Seraphim'},
}

# Seraphim 01 / Update: 07/23/2007 / VO Cut
XGG_MP1_660 = {
  {text = '<LOC XGG_MP1_660_010>[{i Seraphim}]: Your destruction is inevitable.', vid = 'XGG_Seraphim_MP1_04631.sfd', bank = 'XGG_VO', cue = 'XGG_Seraphim_MP1_04631', faction = 'Seraphim'},
}

# Seraphim 01 / Update: 07/23/2007 / VO Cut
XGG_MP1_670 = {
  {text = '<LOC XGG_MP1_670_010>[{i Seraphim}]: I will not rest until you are destroyed.', vid = 'XGG_Seraphim_MP1_04632.sfd', bank = 'XGG_VO', cue = 'XGG_Seraphim_MP1_04632', faction = 'Seraphim'},
}

# Seraphim 01 / Update: 07/23/2007 / VO Cut
XGG_MP1_680 = {
  {text = '<LOC XGG_MP1_680_010>[{i Seraphim}]: Duty demands that you be destroyed.', vid = 'XGG_Seraphim_MP1_04633.sfd', bank = 'XGG_VO', cue = 'XGG_Seraphim_MP1_04633', faction = 'Seraphim'},
}

# Seraphim 01 / Update: 07/23/2007 / VO Cut
XGG_MP1_690 = {
  {text = '<LOC XGG_MP1_690_010>[{i Seraphim}]: We Seraphim cannot be stopped by one such as you.', vid = 'XGG_Seraphim_MP1_04634.sfd', bank = 'XGG_VO', cue = 'XGG_Seraphim_MP1_04634', faction = 'Seraphim'},
}

# Seraphim 01 / Update: 07/23/2007 / VO Cut
XGG_MP1_700 = {
  {text = '<LOC XGG_MP1_700_010>[{i Seraphim}]: There is no hope for you.', vid = 'XGG_Seraphim_MP1_04635.sfd', bank = 'XGG_VO', cue = 'XGG_Seraphim_MP1_04635', faction = 'Seraphim'},
}

# Seraphim 01 / Update: 07/23/2007 / VO Cut
XGG_MP1_710 = {
  {text = '<LOC XGG_MP1_710_010>[{i Seraphim}]: I have defeated many such as you.', vid = 'XGG_Seraphim_MP1_04636.sfd', bank = 'XGG_VO', cue = 'XGG_Seraphim_MP1_04636', faction = 'Seraphim'},
}

# Seraphim 01 / Update: 07/23/2007 / VO Cut
XGG_MP1_720 = {
  {text = '<LOC XGG_MP1_720_010>[{i Seraphim}]: There is nothing you can do to stop me.', vid = 'XGG_Seraphim_MP1_04637.sfd', bank = 'XGG_VO', cue = 'XGG_Seraphim_MP1_04637', faction = 'Seraphim'},
}
